{
    "type":"miningmaster:gem_smithing_recipe",
    "blacklist":{
       "tag":"miningmaster:gem_enchanting_blacklist"
    },
    "gem":{
       "item":"miningmaster:power_pyrite"
    },
    "enchantments":[
       "minecraft:sharpness",
       "archeryexp:headshot",
       "minecraft:impaling",
       "miningmaster:stonebreaker",
       "allurement:shockwave",
       "clash:executioner"
    ]
 }